{
    "variants": {
        "": [
            { "model": "ferdinandsflowers:block/water_lily_small" },
            { "model": "ferdinandsflowers:block/water_lily_small", "y": 90 },
            { "model": "ferdinandsflowers:block/water_lily_small", "y": 180 },
            { "model": "ferdinandsflowers:block/water_lily_small", "y": 270 }
        ]
    }
}
